.p__1px { padding: 1px !important; }
.p__2px { padding: 2px !important; }
.p__3px { padding: 3px !important; }
.p__4px { padding: 4px !important; }
.p__5px { padding: 5px !important; }
.p__6px { padding: 6px !important; }
.p__7px { padding: 7px !important; }
.p__8px { padding: 8px !important; }
.p__9px { padding: 9px !important; }
.p__10px { padding: 10px !important; }

.py__1px { padding-top: 1px !important; padding-bottom: 1px !important;  }
.py__2px { padding-top: 2px !important; padding-bottom: 2px !important;  }
.py__3px { padding-top: 3px !important; padding-bottom: 3px !important;  }
.py__4px { padding-top: 4px !important; padding-bottom: 4px !important;  }
.py__5px { padding-top: 5px !important; padding-bottom: 5px !important;  }
.py__6px { padding-top: 6px !important; padding-bottom: 6px !important;  }
.py__7px { padding-top: 7px !important; padding-bottom: 7px !important;  }
.py__8px { padding-top: 8px !important; padding-bottom: 8px !important;  }
.py__9px { padding-top: 9px !important; padding-bottom: 9px !important;  }
.py__10px { padding-top: 10px !important; padding-bottom: 10px !important;  }

.px__1px { padding-left: 1px !important; padding-right: 1px !important;  }
.px__2px { padding-left: 2px !important; padding-right: 2px !important;  }
.px__3px { padding-left: 3px !important; padding-right: 3px !important;  }
.px__4px { padding-left: 4px !important; padding-right: 4px !important;  }
.px__5px { padding-left: 5px !important; padding-right: 5px !important;  }
.px__6px { padding-left: 6px !important; padding-right: 6px !important;  }
.px__7px { padding-left: 7px !important; padding-right: 7px !important;  }
.px__8px { padding-left: 8px !important; padding-right: 8px !important;  }
.px__9px { padding-left: 9px !important; padding-right: 9px !important;  }
.px__10px { padding-left: 10px !important; padding-right: 10px !important;  }